# Generated by Django 3.1.7 on 2021-03-10 18:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('employee_search', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='employee',
            old_name='Branch',
            new_name='branch',
        ),
        migrations.RenameField(
            model_name='employee',
            old_name='DOB',
            new_name='date_of_birth',
        ),
        migrations.RenameField(
            model_name='employee',
            old_name='Id',
            new_name='employee_id',
        ),
        migrations.RenameField(
            model_name='employee',
            old_name='Full_Name',
            new_name='full_name',
        ),
        migrations.RenameField(
            model_name='employee',
            old_name='Gender',
            new_name='gender',
        ),
        migrations.RenameField(
            model_name='employee',
            old_name='Joined_Date',
            new_name='joined_date',
        ),
        migrations.RenameField(
            model_name='employee',
            old_name='Salary',
            new_name='salary',
        ),
    ]
